Reference record for OID 1.3.6.1.4.1.231.2.49.2.0.10285

Parent
1.3.6.1.4.1.231.2.49.2.0 (0)
Node code
10285
Node name
svrTrapSASTopologyExpanderErr
Numeric OID
1.3.6.1.4.1.231.2.49.2.0.10285
URN notation
urn:oid:1.3.6.1.4.1.231.2.49.2.0.10285
ASN.1 notation

{1 3 6 1 4 1 231 2 49 2 0 10285}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapSASTopologyExpanderErr(10285)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapSASTopologyExpanderErr(10285)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapSASTopologyExpanderErr(10285)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapSASTopologyExpanderErr(10285)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapSASTopologyExpanderErr(10285)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapSASTopologyExpanderErr(10285)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapSASTopologyExpanderErr(10285)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapSASTopologyExpanderErr(10285)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapSASTopologyExpanderErr(10285)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapSASTopologyExpanderErr(10285)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapSASTopologyExpanderErr(10285)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapSASTopologyExpanderErr(10285)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapSASTopologyExpanderErr(10285)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapSASTopologyExpanderErr(10285)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapSASTopologyExpanderErr(10285)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapSASTopologyExpanderErr(10285)}
OID-IRI notation
  • /1/3/6/1/4/1/231/2/49/2/0/10285
  • /ISO/Identified-Organization/6/1/4/1/231/2/49/2/0/10285
  • /ISO/3/6/1/4/1/231/2/49/2/0/10285
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapSASTopologyExpanderErr
  • /iso/identified-organization/dod/internet/private/enterprises/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapSASTopologyExpanderErr
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapSASTopologyExpanderErr
  • /iso/identified-organization/dod/internet/private/vendor-objects/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapSASTopologyExpanderErr
  • /iso/org/dod/internet/private/enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapSASTopologyExpanderErr
  • /iso/org/dod/internet/private/enterprises/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapSASTopologyExpanderErr
  • /iso/org/dod/internet/private/ldap-enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapSASTopologyExpanderErr
  • /iso/org/dod/internet/private/vendor-objects/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapSASTopologyExpanderErr
  • /iso/iso-identified-organization/dod/internet/private/enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapSASTopologyExpanderErr
  • /iso/iso-identified-organization/dod/internet/private/enterprises/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapSASTopologyExpanderErr
  • /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapSASTopologyExpanderErr
  • /iso/iso-identified-organization/dod/internet/private/vendor-objects/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapSASTopologyExpanderErr
  • /iso/iso-organization/dod/internet/private/enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapSASTopologyExpanderErr
  • /iso/iso-organization/dod/internet/private/enterprises/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapSASTopologyExpanderErr
  • /iso/iso-organization/dod/internet/private/ldap-enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapSASTopologyExpanderErr
  • /iso/iso-organization/dod/internet/private/vendor-objects/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapSASTopologyExpanderErr

Descriptions

svrTrapSASTopologyExpanderErr — Fujitsu and Fsas ServerView RAID MIBs (official package), Fujitsu / Siemens native MIB archives

SAS topology error: Expander error.

Source records

svrTrapSASTopologyExpanderErr

Status in source: unspecified.

Names: svrTrapSASTopologyExpanderErr

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "svrTrapSASTopologyExpanderErr",
    "TRAP-TYPE",
    "ENTERPRISE",
    "svrNotifications",
    "VARIABLES",
    "{",
    "svrTrapInfoServerName",
    ",",
    "svrTrapInfoTime",
    ",",
    "svrTrapInfoPlaceHolder1",
    ",",
    "svrTrapInfoPlaceHolder2",
    ",",
    "svrTrapInfoPlaceHolder3",
    ",",
    "svrTrapInfoPlaceHolder4",
    ",",
    "svrTrapInfoPlaceHolder5",
    ",",
    "svrTrapInfoPlaceHolder6",
    "}",
    "DESCRIPTION",
    "\"SAS topology error: Expander error.\"",
    "::=",
    "10285"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "svrNotifications"
      ]
    ],
    [
      "VarTypes",
      [
        "svrTrapInfoServerName",
        "svrTrapInfoTime",
        "svrTrapInfoPlaceHolder1",
        "svrTrapInfoPlaceHolder2",
        "svrTrapInfoPlaceHolder3",
        "svrTrapInfoPlaceHolder4",
        "svrTrapInfoPlaceHolder5",
        "svrTrapInfoPlaceHolder6"
      ]
    ],
    [
      "DESCRIPTION",
      "SAS topology error: Expander error."
    ],
    null
  ]
}
  • Fujitsu / Siemens native MIB archives · Publisher's source file: FSC-RAID-MIB — archive MIB indexed for Fujitsu

    Vendor MIB copy from the MibBrowser.online archive. Fujitsu support.

    Module: FSC-RAID-MIB

    Published definition
    svrTrapSASTopologyExpanderErr TRAP-TYPE
        ENTERPRISE svrNotifications
        VARIABLES {
            svrTrapInfoServerName,
            svrTrapInfoTime,
            svrTrapInfoPlaceHolder1,
            svrTrapInfoPlaceHolder2,
            svrTrapInfoPlaceHolder3,
            svrTrapInfoPlaceHolder4,
            svrTrapInfoPlaceHolder5,
            svrTrapInfoPlaceHolder6
            }
        DESCRIPTION     "SAS topology error: Expander error."
        --#TYPE            "SAS topology error: Expander error"
        --#SUMMARY         "Adapter %s: SAS topology error: Expander error (Server %s)"
        --#ARGUMENTS       { 2, 0 }
        --#SEVERITY        MAJOR
        --#TIMEINDEX       1
        --#HELP            "1) Check the SAS configuration and cabling. 2) If problem persists replace affected backplane."
        --#STATE           OPERATIONAL
        ::= 10285
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download FSC-RAID-MIB — archive MIB indexed for Fujitsu

    Related source files and packages:

    • RFC-1212 — dependency MIB (MibBrowser.online)Native third-party archive dependency for Fujitsu MIB imports; authorship is not attributed to that manufacturer; Copy from MibBrowser.online; Publisher Last-Modified: Sun, 01 Oct 2023 19:21:17 GMT; 2,948 bytes
    • RFC-1215 — dependency MIB (MibBrowser.online)Native third-party archive dependency for Fujitsu MIB imports; authorship is not attributed to that manufacturer; Copy from MibBrowser.online; Publisher Last-Modified: Sun, 01 Oct 2023 19:20:59 GMT; 1,336 bytes
    • RFC1155-SMI — dependency MIB (MibBrowser.online)Native third-party archive dependency for Fujitsu MIB imports; authorship is not attributed to that manufacturer; Copy from MibBrowser.online; Publisher Last-Modified: Sun, 01 Oct 2023 19:21:04 GMT; 3,067 bytes
    Show all 4 related files and packages
    • RFC1213-MIB — dependency MIB (MibBrowser.online)Native third-party archive dependency for Fujitsu MIB imports; authorship is not attributed to that manufacturer; Copy from MibBrowser.online; Publisher Last-Modified: Sun, 01 Oct 2023 19:21:00 GMT; 103,000 bytes

    Source location: FSC-RAID-MIB::svrTrapSASTopologyExpanderErr.
    Source version and references

    Published package: Fujitsu archived MIB undated archived revision; file: FSC-RAID-MIB.mib.

    Native third-party archive copy; vendor association comes from the archive catalog and does not establish a current manufacturer release; Copy from MibBrowser.online; Publisher Last-Modified: Sun, 01 Oct 2023 19:21:16 GMT; 944,186 bytes

    Downloaded: 2026-10-27T05:14:03.490106+00:00.

  • Fujitsu and Fsas ServerView RAID MIBs (official package) · Publisher's source file: Source package: SNMPMIBs.zip

    Module: FSC-RAID-MIB

    Published definition
    svrTrapSASTopologyExpanderErr TRAP-TYPE
        ENTERPRISE svrNotifications
        VARIABLES {
            svrTrapInfoServerName,
            svrTrapInfoTime,
            svrTrapInfoPlaceHolder1,
            svrTrapInfoPlaceHolder2,
            svrTrapInfoPlaceHolder3,
            svrTrapInfoPlaceHolder4,
            svrTrapInfoPlaceHolder5,
            svrTrapInfoPlaceHolder6
            }
        DESCRIPTION     "SAS topology error: Expander error."
        --#TYPE            "SAS topology error: Expander error"
        --#SUMMARY         "Adapter %s: SAS topology error: Expander error (Server %s)"
        --#ARGUMENTS       { 2, 0 }
        --#SEVERITY        MAJOR
        --#TIMEINDEX       1
        --#HELP            "1) Check the SAS configuration and cabling. 2) If problem persists replace affected backplane."
        --#STATE           OPERATIONAL
        ::= 10285
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download Fujitsu RAID MIB — RAID.mib

    Related source files and packages:


    Source location: FSC-RAID-MIB::svrTrapSASTopologyExpanderErr.
    Source version and references

    ServerView RAID Manager MIB distributed in the official Fujitsu package. This edition uses the Fujitsu enterprise number 231.; Publisher path: prim_supportcd/SVSSoftware/Software/ServerView/MIBs/SNMPMIBs.zip; 1.1 MiB

    Downloaded: 2026-11-03T05:39:26.414193+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.231)

Rothe Detlef

Siblings (1446)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.231.2.49.2.0.12337 svrTrapLDStateChangeForToParDeg00
1.3.6.1.4.1.231.2.49.2.0.12338 svrTrapLDStateChangeForToInv00
1.3.6.1.4.1.231.2.49.2.0.12339 svrTrapLDStateChangeInvToDeg00
1.3.6.1.4.1.231.2.49.2.0.12340 svrTrapLDStateChangeInvToFail00
1.3.6.1.4.1.231.2.49.2.0.12341 svrTrapLDStateChangeInvToOp00
1.3.6.1.4.1.231.2.49.2.0.12342 svrTrapLDStateChangeInvToParDeg00
1.3.6.1.4.1.231.2.49.2.0.12343 svrTrapLDStateChangeInvToFor00
1.3.6.1.4.1.231.2.49.2.0.12344 svrTrapLDStateChangeDegToReb00
1.3.6.1.4.1.231.2.49.2.0.12345 svrTrapLDStateChangeFailToReb00
1.3.6.1.4.1.231.2.49.2.0.12346 svrTrapLDStateChangeOpToReb00
1.3.6.1.4.1.231.2.49.2.0.12347 svrTrapLDStateChangeParDegToReb00
1.3.6.1.4.1.231.2.49.2.0.12348 svrTrapLDStateChangeForToReb00
1.3.6.1.4.1.231.2.49.2.0.12349 svrTrapLDStateChangeInvToReb00
1.3.6.1.4.1.231.2.49.2.0.12350 svrTrapLDStateChangeRebToDeg00
1.3.6.1.4.1.231.2.49.2.0.12351 svrTrapLDStateChangeRebToFail00
1.3.6.1.4.1.231.2.49.2.0.12352 svrTrapLDStateChangeRebToOp00
1.3.6.1.4.1.231.2.49.2.0.12353 svrTrapLDStateChangeRebToParDeg00
1.3.6.1.4.1.231.2.49.2.0.12354 svrTrapLDStateChangeRebToFor00
1.3.6.1.4.1.231.2.49.2.0.12355 svrTrapLDStateChangeRebToInv00
1.3.6.1.4.1.231.2.49.2.0.12356 svrTrapLdStateChangeUnkToOp00
1.3.6.1.4.1.231.2.49.2.0.12357 svrTrapLdStateChangeUnkToDeg00
1.3.6.1.4.1.231.2.49.2.0.12358 svrTrapLdStateChangeUnkToParDeg00
1.3.6.1.4.1.231.2.49.2.0.12359 svrTrapLdStateChangeUnkToFail00
1.3.6.1.4.1.231.2.49.2.0.12360 svrTrapLdStateChangeOpToUnk00
1.3.6.1.4.1.231.2.49.2.0.12361 svrTrapLdStateChangeDegToUnk00
1.3.6.1.4.1.231.2.49.2.0.12362 svrTrapLdStateChangeParDegToUnk00
1.3.6.1.4.1.231.2.49.2.0.12363 svrTrapLdStateChangeFailToUnk00
1.3.6.1.4.1.231.2.49.2.0.12364 svrTrapJournalingDriveCreated00
1.3.6.1.4.1.231.2.49.2.0.12365 svrTrapJournalingDriveDeleted00
1.3.6.1.4.1.231.2.49.2.0.12366 svrTrapPdStateChangeAvailToJournaling00
1.3.6.1.4.1.231.2.49.2.0.12367 svrTrapPdStateChangeFailToJournaling00
1.3.6.1.4.1.231.2.49.2.0.12368 svrTrapPdStateChangeHsToJournaling00
1.3.6.1.4.1.231.2.49.2.0.12369 svrTrapPdStateChangeOpToJournaling00
1.3.6.1.4.1.231.2.49.2.0.12370 svrTrapPdStateChangeRbldToJournaling00
1.3.6.1.4.1.231.2.49.2.0.12371 svrTrapPdStateChangeOfflToJournaling00
1.3.6.1.4.1.231.2.49.2.0.12372 svrTrapPdStateChangeJournalingToAvail00
1.3.6.1.4.1.231.2.49.2.0.12373 svrTrapPdStateChangeJournalingToFail00
1.3.6.1.4.1.231.2.49.2.0.12374 svrTrapPdStateChangeJournalingToHs00
1.3.6.1.4.1.231.2.49.2.0.12375 svrTrapPdStateChangeJournalingToOp00
1.3.6.1.4.1.231.2.49.2.0.12376 svrTrapPdStateChangeJournalingToRbld00
1.3.6.1.4.1.231.2.49.2.0.12377 svrTrapPdStateChangeJournalingToOff00
1.3.6.1.4.1.231.2.49.2.0.12378 svrTrapSVRCPStarted00
1.3.6.1.4.1.231.2.49.2.0.12379 svrTrapSVRCPStopped00
1.3.6.1.4.1.231.2.49.2.0.12380 svrTrapLDLocateStart00
1.3.6.1.4.1.231.2.49.2.0.12381 svrTrapLDLocateStop00
1.3.6.1.4.1.231.2.49.2.0.12382 svrTrapPDLedmonNotInstalled00